
"use strict";

let MrrDetection = require('./MrrDetection.js');
let IFVStatusHostCANVersion = require('./IFVStatusHostCANVersion.js');
let SystemAlignment2 = require('./SystemAlignment2.js');
let SystemAlignment1 = require('./SystemAlignment1.js');
let LrosVinPart3 = require('./LrosVinPart3.js');
let LrosOdometerValue = require('./LrosOdometerValue.js');
let VehicleStateMsg1 = require('./VehicleStateMsg1.js');
let MrrStatusSerialNumber = require('./MrrStatusSerialNumber.js');
let IFVStatusCompensated = require('./IFVStatusCompensated.js');
let MrrControlMsgFR = require('./MrrControlMsgFR.js');
let SystemTDBlockage = require('./SystemTDBlockage.js');
let ActiveFaultLatched2 = require('./ActiveFaultLatched2.js');
let SystemAlignFactory1 = require('./SystemAlignFactory1.js');
let SystemStatus = require('./SystemStatus.js');
let IVFTracksChange = require('./IVFTracksChange.js');
let SyncTimestamp = require('./SyncTimestamp.js');
let MrrHeaderAlignmentState = require('./MrrHeaderAlignmentState.js');
let MrrHeaderSensorCoverage = require('./MrrHeaderSensorCoverage.js');
let LrosCarCfgFord = require('./LrosCarCfgFord.js');
let SystemControl = require('./SystemControl.js');
let MrrControlMsgNR = require('./MrrControlMsgNR.js');
let XCPMrrDtoResp = require('./XCPMrrDtoResp.js');
let MrrHeaderSensorPosition = require('./MrrHeaderSensorPosition.js');
let TrackMotionPower = require('./TrackMotionPower.js');
let LrosVinPart2 = require('./LrosVinPart2.js');
let ActiveFaultLatched1 = require('./ActiveFaultLatched1.js');
let VehicleStateMsg2 = require('./VehicleStateMsg2.js');
let LrosSignalsActualValues = require('./LrosSignalsActualValues.js');
let MrrStatusCanVersion = require('./MrrStatusCanVersion.js');
let XCPMrrCtoResp = require('./XCPMrrCtoResp.js');
let WheelSpeedMsg = require('./WheelSpeedMsg.js');
let FordDiagRespPhys = require('./FordDiagRespPhys.js');
let SystemAlignFactory2 = require('./SystemAlignFactory2.js');
let Detection = require('./Detection.js');
let XCPMrrDtoReq = require('./XCPMrrDtoReq.js');
let LrosVinPart1 = require('./LrosVinPart1.js');
let XCPMrrCtoReq = require('./XCPMrrCtoReq.js');
let IFVStatusVFPCANVersion = require('./IFVStatusVFPCANVersion.js');
let LrosFordSpecific = require('./LrosFordSpecific.js');
let FordDiagReqFunc = require('./FordDiagReqFunc.js');
let MrrHeaderTimestamps = require('./MrrHeaderTimestamps.js');
let MrrStatusTempVolt = require('./MrrStatusTempVolt.js');
let XCPMrrDaqResp = require('./XCPMrrDaqResp.js');
let MrrStatusRadar = require('./MrrStatusRadar.js');
let MrrHeaderInformationDetections = require('./MrrHeaderInformationDetections.js');
let VehicleStateMsg3 = require('./VehicleStateMsg3.js');
let MrrStatusSwVersion = require('./MrrStatusSwVersion.js');
let MrrControlAlignment = require('./MrrControlAlignment.js');

module.exports = {
  MrrDetection: MrrDetection,
  IFVStatusHostCANVersion: IFVStatusHostCANVersion,
  SystemAlignment2: SystemAlignment2,
  SystemAlignment1: SystemAlignment1,
  LrosVinPart3: LrosVinPart3,
  LrosOdometerValue: LrosOdometerValue,
  VehicleStateMsg1: VehicleStateMsg1,
  MrrStatusSerialNumber: MrrStatusSerialNumber,
  IFVStatusCompensated: IFVStatusCompensated,
  MrrControlMsgFR: MrrControlMsgFR,
  SystemTDBlockage: SystemTDBlockage,
  ActiveFaultLatched2: ActiveFaultLatched2,
  SystemAlignFactory1: SystemAlignFactory1,
  SystemStatus: SystemStatus,
  IVFTracksChange: IVFTracksChange,
  SyncTimestamp: SyncTimestamp,
  MrrHeaderAlignmentState: MrrHeaderAlignmentState,
  MrrHeaderSensorCoverage: MrrHeaderSensorCoverage,
  LrosCarCfgFord: LrosCarCfgFord,
  SystemControl: SystemControl,
  MrrControlMsgNR: MrrControlMsgNR,
  XCPMrrDtoResp: XCPMrrDtoResp,
  MrrHeaderSensorPosition: MrrHeaderSensorPosition,
  TrackMotionPower: TrackMotionPower,
  LrosVinPart2: LrosVinPart2,
  ActiveFaultLatched1: ActiveFaultLatched1,
  VehicleStateMsg2: VehicleStateMsg2,
  LrosSignalsActualValues: LrosSignalsActualValues,
  MrrStatusCanVersion: MrrStatusCanVersion,
  XCPMrrCtoResp: XCPMrrCtoResp,
  WheelSpeedMsg: WheelSpeedMsg,
  FordDiagRespPhys: FordDiagRespPhys,
  SystemAlignFactory2: SystemAlignFactory2,
  Detection: Detection,
  XCPMrrDtoReq: XCPMrrDtoReq,
  LrosVinPart1: LrosVinPart1,
  XCPMrrCtoReq: XCPMrrCtoReq,
  IFVStatusVFPCANVersion: IFVStatusVFPCANVersion,
  LrosFordSpecific: LrosFordSpecific,
  FordDiagReqFunc: FordDiagReqFunc,
  MrrHeaderTimestamps: MrrHeaderTimestamps,
  MrrStatusTempVolt: MrrStatusTempVolt,
  XCPMrrDaqResp: XCPMrrDaqResp,
  MrrStatusRadar: MrrStatusRadar,
  MrrHeaderInformationDetections: MrrHeaderInformationDetections,
  VehicleStateMsg3: VehicleStateMsg3,
  MrrStatusSwVersion: MrrStatusSwVersion,
  MrrControlAlignment: MrrControlAlignment,
};
